Categories:
  - Sports & Health
License: Apache-2.0
WebSite: http://www.jithware.com
SourceCode: https://github.com/jithware/brethap
IssueTracker: https://github.com/jithware/brethap/issues
Donate: https://www.paypal.com/donate/?hosted_button_id=2ZFSMQ8DGQVFS

AutoName: Brethap

RepoType: git
Repo: https://github.com/jithware/brethap

Builds:
  - versionName: 1.0.0
    versionCode: 15
    commit: 8a0253d41d6d97bac51110a31e3665c873115733
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.2.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.0.1
    versionCode: 16
    commit: 1537a785ba9b3b3a679270725d2a3bfc10de2f18
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.2.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.0.1
CurrentVersionCode: 16
